html,body{margin:0;padding:0;width:100%;height:100%;background:#fff;color:#000;font-family:Arial,Helvetica,sans-serif;overflow:hidden}
#wrap{
    width:96%;
    margin:0 auto;
    text-align:center;
    padding-top:130spx;   /* was 32px */
}

#greeting{
    font-size:50px;     /* was 28px */
    margin-bottom:30px;
}

.line{
    width:100%;
    margin:34px auto 20px;
}

#title{
    font-size:100px;    /* was 82px */
    font-weight: 900;
    line-height:5;
}

#subtitle{
    font-size:60px;     /* was 28px */
    margin:0px 0 70px;
}

#verse{
    font-size:60px;     /* was 19px */
    width:100%;
    line-height:1.35;
}

#reference{
    font-size:40px;
    margin-top:10px;
}

#footer{
    font-size:60px;     /* was 22px */
    margin-top:40px;
}

#date{
    font-size:30px;
    margin-top:12px;
}